[Python-Dev] http://bugs.python.org/issue2240

Guilherme Polo ggpolo at gmail.com
Wed Apr 8 05:14:13 CEST 2009

On Tue, Apr 7, 2009 at 11:54 PM, Tennessee Leeuwenburg
<tleeuwenburg at gmail.com> wrote:
> This issue has been largely resolved, but there is an outstanding bug where
> the (reviewed and committed) solution does not work on certain versions of
> FreeBSD (broken in 6.3, working in 7+). Do we have a list of 'supported
> platforms', and is FreeBSD 6.3 in it?
> What's the policy with regards to supporting dependencies like this? Should
> I set this issue to 'pending' seeing as no-one is currently working on a
> patch for this? Or is leaving this open and hanging around exactly the right
> thing to do?

I would find more appropriate to close this as fixed because the issue
was about adding setitimer and getitimer wrappers and that is done.

We could then create another issue regarding this bug in specific
versions of freebsd towards this setitimer/getitimer wrapper. That is
what makes more sense to me.

> Cheers,
> -T
> --
> --------------------------------------------------
> Tennessee Leeuwenburg
> http://myownhat.blogspot.com/
> "Don't believe everything you think"


-- Guilherme H. Polo Goncalves

More information about the Python-Dev mailing list